Property File Reference
`#include <osg/TransferFunction>`
`#include <osg/Uniform>`
`#include <osg/AlphaFunc>`
`#include <osgGA/GUIEventHandler>`
`#include <osgVolume/Export>`

Go to the source code of this file.

## Classes

class | osgVolume::PropertyVisitor
class | osgVolume::Property
class | osgVolume::CompositeProperty
class | osgVolume::SwitchProperty
class | osgVolume::TransferFunctionProperty
class | osgVolume::ScalarProperty
class | osgVolume::IsoSurfaceProperty
class | osgVolume::AlphaFuncProperty
class | osgVolume::MaximumIntensityProjectionProperty
class | osgVolume::LightingProperty
class | osgVolume::SampleDensityProperty
class | osgVolume::SampleDensityWhenMovingProperty
class | osgVolume::SampleRatioProperty
class | osgVolume::SampleRatioWhenMovingProperty
class | osgVolume::TransparencyProperty
class | osgVolume::ExteriorTransparencyFactorProperty
class | osgVolume::CollectPropertiesVisitor
class | osgVolume::PropertyAdjustmentCallback

## Namespaces

namespace | osgVolume

## Macros

#define | OSGVOLUME_PROPERTY 1

## Macro Definition Documentation

## OSGVOLUME_PROPERTY

#define OSGVOLUME_PROPERTY 1